.head{
    width: 100%;
    height: auto;
    z-index: 3;
}
.top{
	width: 100%;
	height: auto;
	position: relative;
	background: #36485C;
}
.top .top_container{
	width: 1200px;
	height: auto;
	display: table;
	content:"";
	min-height: 120px;
	line-height: 120px;
	margin: 0 auto;
}
.top .top_container .top_left{
	height: auto;
	overflow: hidden;
	float: left;
	margin-left: 20px;
	line-height: 120px;
}
.top .top_container .top_left a{
  display: inline-block;
  margin-right: 22px;
  vertical-align: middle;
  max-height: 90px;
}
.top .top_container .top_left img{
	/*width: 90px;*/
	max-height: 90px;
}
.top .top_container .top_left p{
	display: inline-block;
	line-height: 40px;
	vertical-align: middle;
	max-width: 1060px;
	height: 40px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	color: #fff;
}
.top .top_container .top_left span{
	display: inline;
	font-size: 30px;
	line-height: 40px;
}
.top .top_container .top_left span.school{
	font-weight: 700;
	color: #fff;
	font-family: "æ¥·ä½“";
}
.top .top_container .top_left span.title{
	border-left: 2px solid #fff;
	padding-left: 18px;
	margin-left: 18px;
	color: #fff;
	font-family: "æ¥·ä½“";
}
.top .top_container .top_right{
	float: right;
	height: 43px;
	line-height: 43px;
	margin: 37px 0;
	display: inline-block;
	vertical-align: middle;
}
.top .top_container .top_right.exwidth{
	margin-top:-20px;
	margin-bottom:25px;
}
.top .top_container .top_right .list{
  float: left;
  height: auto;
  line-height: 43px;
  padding: 0px 18px;
  text-align: center;
  position: relative;
  cursor: pointer;
  background: #fff;
}
.top .top_container .top_right .list ul{
  width: 103px;
  height: auto;
  overflow: hidden;
  position: absolute;
  z-index: 1002;
  top:43px;
  left: 0px;
  border: 1px solid #ccc;
  border-top: 0;
  background: #fff;
}
.top .top_container .top_right .list ul li{
  text-align: center;
  font-size: 16px;
  height: 35px;
  line-height: 35px;
}
.top .top_container .top_right .list ul li:hover{
  background: #3498DB;
  color: #fff;
}
.top .top_container .top_right .list span{
  display: block;
  float: left;
  height: 43px;
  line-height: 43px;
  font-size: 16px;
}
.top .top_container .top_right .list span.arrow{
  display: block;
  width: 14px;
  height: 7px;
  background: url("../img/arrow.png") no-repeat 0px -8px;
  margin-top: 18px;
  margin-left: 5px;
}
.top .top_container .top_right .list:hover span.arrow{
  background: url("../img/arrow.png") no-repeat 0px 0px;
}
.top .top_container .top_right form{
  float: left;
  height: 43px;
  line-height: 43px;
}
.top .top_container .top_right form input.txt{
	float: left;
	width: 233px;
	border-left: 1px solid #E5E5E5;
	height: 43px;
	line-height: 43px;
	font-size: 18px;
	padding-left: 10px;
}
.top .top_container .top_right form input.sub{
	display: block;
	float: left;
	width: 48px;
	height: 43px;
	background: #3498DB url("../img/search.png") no-repeat center 7px;
	cursor:pointer;
}
.top .top_container .top_right form input.sub:hover{
	background: #1d86cc url("../img/search.png") no-repeat center 7px;
}
.head .container {
    margin: 0 auto;
    width: 100%;
    background: #F8F8F8;
    height:auto;
    overflow: hidden;
    z-index: 3;
    border-bottom: 1px solid #ccc;
    background: #F8F8F8;
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.head .container .container_box{
    margin: 0 auto;
    width: 100%;
    background: #F8F8F8;
    height:auto;
    overflow: hidden;
    z-index: 3;
    border-bottom: 1px solid #ccc;
    position: relative;
    background: #F8F8F8;
}
.menu{
    height:auto;
    overflow: hidden;
    width: 1200px;
    margin: 0 auto;
    background: #F8F8F8;
}
.menu li {
    background:#F8F8F8;
    height:50px;
    line-height: 50px;
    position: relative;
    margin: 0 15px;
    display: block;
}
.menu span{
    height: 50px;
    line-height: 50px;
    display: block;
    float: left;
    width: 5px;
    text-align: center;
    font-size: 20px;
    vertical-align: middle;
    color: #e1e1e1;
}
.menu > li {
    display: block;
    float: left;
    text-align: center;
}
.menu li a {
    color: #34495E;
    font-size: 18px;
    text-align: center;
    vertical-align: middle;
}
.menu li:hover {
    background-color: #F8F8F8;
    height: 50px;
}
.menu li.current{
    background-color: #F8F8F8;
}
.menu li.current a{
    color: #E47F27;
}
.menu>li:hover > a {
    color: #E47F27;
}
.submenu {
    list-style: none;
    padding: 0;
    margin: 0;
    width: 450px;
    background: #F8F8F8;
    border: 1px solid #ccc;
    padding: 10px;
    position: absolute;
    left: 0;
    top: 59px;
    z-index: 9;
    display: none;
}
.submenu li {
    opacity: 1;
    border: none;
    height: 50px;
    line-height: 50px;
    float: left;
    margin: 0 5px;
}
.submenu li a{
	vertical-align: middle;
}
.menu .submenu li:hover{
    border:none;
    background: #EFF3F5;
    height: 50px;
}
.menu .submenu li:hover a {
    color: #69ACE0;
}
.version{
  width: 100%;
  height: 30px;
  line-height: 30px;
  background: #FEEC98;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 3;
}
.version p{
  width: 100%;
  height: 30px;
  line-height: 30px;
  color: #000;
}
.version p span{
  line-height: 30px;
  color: #000;
  float: left;
  margin-left: 30px;
}
.version p a{
  line-height: 30px;
  color: #000;
  float: left;
  margin-left: 15px;
}
.version p a:hover{
  color: #2117DB;
}
.news{
  width: 100%;
  height: 40px;
  margin: 0 auto;
  overflow: hidden;
  position: fixed;
  top: -50px;
  left: 0;
  z-index: 200;
  background: #FFF9CD;
  border: 1px solid #FFF9CD;
  padding-left: 0;
}
.news .gg{
  width: 1200px;
  height: 40px;
  margin: 0 auto;
  position: relative;
  padding: 0;
}
.news ul{
  width: 100%;
  height: 100%;
}
.news ul li{
  float: left;
  width: 100%;
  height: 40px;
  list-style: none;
  line-height: 40px;
  text-align: center;
  color: #cc2929;
  font-size: 16px;
}
.icon-remove{
	display: inline-block;
	width: 12px;
	height: 12px;
    position:absolute;
    top:15px;
    right:10px;
    line-height: 40px;
    cursor:pointer;
    background: url('../img/gg_close.png') no-repeat center center;
}
.register-box{
	position: fixed;
	right: 10px;
	bottom: 100px;
	height: auto;
	line-height: 40px;
	border-radius: 4px;
	z-index: 999;
	background: #3598D9;
	font-size: 18px;
	cursor: pointer;
	overflow: hidden;
}
.register-box a{
	display: block;
	color: #fff;
	height: 40px;
	line-height: 40px;
	padding: 0 16px;
}
.register-box a:hover,.register-box a:focus{
	color: #fff;
	text-decoration: none;
	background: #2C8BCA;
}
@charset "utf-8";
/*åº•éƒ¨*/
.footer{
	width: 100%;
	height: auto;
	overflow: hidden;
}
.footer .lianxi{
	width: 100%;
	height: auto;
	background: #333333;
}
.footer .lianxi .lianxi_box{
	width: 1200px;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
}
.footer .lianxi .lianxi_box .footer_l{
	float: left;
	width: 380px;
	height: 255px;
	overflow: hidden;
	text-align: center;
}
.footer .lianxi .lianxi_box .footer_l img{
	display: inline-block;
	width: 100%;
	margin-top: 35px;
}
.footer .lianxi .lianxi_box .footer_l span.name{
	margin-top: 20px;
	color: #E0E0E0;
	font-size: 26px;
	line-height: 26px;
	text-align: center;
	border-bottom: 1px solid #717171;
	padding-bottom: 10px;
	margin-bottom: 10px;
	display:inline-block;
}
.footer .lianxi .lianxi_box .footer_l span.small_name{
	margin-top: 20px;
	color:#E0E0E0;
	font-size: 16px;
	line-height: 16px;
	margin: 0 auto;
	display:inline-block;
}
.footer .lianxi .lianxi_box .footer_r{
	float: left;
	height: 255px;
	text-align: center;
	width: 810px;

}
.footer .lianxi .lianxi_box .lianjie{
	margin-top: 20px;
	text-align: center;
	width: 1200px;
	line-height: 14px;
	vertical-align: middle;
	margin-top: 35px;
}
.footer .lianxi .lianxi_box .lianjie a{
	color: #E0E0E0;
	font-size: 14px;
	line-height: 14px;
	display: inline-block;
	margin-left: 12px;
	margin-right: 12px;
	margin-top: 15px;
}
.footer .lianxi .lianxi_box .lianjie a:hover{
	color:#fff;
}
.footer .lianxi .lianxi_box .lianjie span{
	display: inline;
	height: 100%;
	line-height: 12px;
	width: 0px;
	border: 1px solid #BFBFBF;
	margin-top: 2px;
	/*margin-bottom: 10px;*/
}
/*.footer .lianxi .lianxi_box .footer_r dl{
	float: left;
	margin-left: 12px;
	text-align: left;
	width: 700px;
}
.footer .lianxi .lianxi_box .footer_r dl dt{
	font-size: 26px;
	color: #E0E0E0;
	line-height: 26px;
	margin-top: 35px;
	text-align: left;
	margin-bottom: 20px;
}
.footer .lianxi .lianxi_box .footer_r dl dd{
	font-size: 14px;
	height: 24px;
	line-height:24px;
	text-align: left;
	color:#E0E0E0;
}*/
.footer .lianxi .lianxi_box .footer_r .lianxi_nr{
	width: 520px;
	height: auto;
	float: left;
	margin-top: 86px;
	padding-left: 10px;
}
.footer .lianxi .lianxi_box .footer_r .lianxi_nr p{
	margin-bottom: 0 !important;
	line-height: 24px;
	color:#E0E0E0;
	font-size: 14px;
	text-align: left;
}
.footer .lianxi .lianxi_box .footer_r .lianxi_nr p.l1{
	/*width: 320px;*/
}
.footer .lianxi .lianxi_box .footer_r .lianxi_nr p.l2{
	width: 200px;
	float: left;
}
.footer .lianxi .lianxi_box .footer_r .weixin{
	float: right;
	text-align: center;
	width: 168px;
	margin-top: 60px;
	margin-right: 100px;
}
.footer .lianxi .lianxi_box .footer_r .weixin img{
	width:96px;
	height: 96px;
	margin-top: 12px;
}
.footer .lianxi .lianxi_box .footer_r .weixin span.word{
	margin-top: 10px;
	width: 100%;
	height: 26px;
	color: #fff;
	font-size: 14px;
	line-height: 26px;
	text-align: center;
	display: block;
	opacity: 0.5;
	filter:alpha(opacity=50);
}
.footer .banquan{
	width: 100%;
	background: #222222;
	text-align: center;
}
.footer .banquan .banquan_box{
	padding: 10px 0px;
}
.footer .banquan p{
	color: #fff;
	opacity: 0.3;
	height: 23px;
	line-height: 23px;
	filter:alpha(opacity=30);
	line-height: 23px;
	font-size: 12px;
	margin-bottom: 0 !important;
}
.footer .banquan p a{
	color: #fff;
}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,dl,dt,dd,input{padding:0px; margin:0px;}
body{font:12px "å¾®è½¯é›…é»‘" !important;padding:0px; margin:0px;}
img{border:none;}
ul,li,ol {list-style:none;}
input,select,textarea{outline:none;border: none;}
div{margin:0px auto;}
strong,th,h1,h2,h3,h4,h5,h6{font-weight:normal;}
em{font-style:normal;}
a,u{text-decoration:none;}
a:link, a:visited {text-decoration:none;-webkit-transition:background-color .15s linear, color .15s linear;-moz-transition:background-color .15s linear, color .15s linear;transition:background-color .15s linear, color .15s linear;}
a:focus,a:hover {color:#f60;text-decoration:none !important;}
a {color:#369;-webkit-backface-visibility:hidden;}
.fl {float:left;}
.fr {float:right;}
.clear {clear:both;}
:focus {outline: none}
:hover {outline: none}
.clearfix:after{content:""; display:block; clear:both;}
.clearfix{zoom:1;}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: 0 !important;
    outline-offset: 0 !important;
}
.btn.active, .btn:active {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}
.skitter {
	position: relative;
	max-width: 800px;
	height: 300px;
	background: black
}

.skitter.with-dots {
	margin-bottom: 60px
}

.skitter.with-thumbs {
	margin-bottom: 60px
}

.skitter>a img,
.skitter>img {
	max-width: none
}

.skitter ul {
	display: none
}

.skitter .container_skitter {
	overflow: hidden;
	position: relative
}

.skitter .container_skitter .image_main {
	width: 100%;
	object-fit: contain;
}

.skitter .image {
	overflow: hidden
}

.skitter .image>a img,
.skitter .image>img {
	width: 100%;
	display: none
}

.skitter .box_clone {
	position: absolute;
	top: 0;
	left: 0;
	width: 100px;
	overflow: hidden;
	display: none;
	z-index: 20
}

.skitter .box_clone img {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 20
}

.skitter .prev_button {
	position: absolute;
	top: 50%;
	left: 35px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: 152;
	width: 42px;
	height: 42px;
	overflow: hidden;
	text-indent: -9999em;
	transition: all 0.2s
}

.skitter .next_button {
	position: absolute;
	top: 50%;
	right: 35px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: 152;
	width: 42px;
	height: 42px;
	overflow: hidden;
	text-indent: -9999em;
	transition: all 0.2s
}

.skitter .prev_button:hover,
.skitter .next_button:hover {
	opacity: 0.5
}

.skitter .info_slide {
	position: absolute;
	top: 15px;
	left: 15px;
	z-index: 100;
	background-color: #000;
	color: #fff;
	font: bold 11px arial;
	padding: 5px 0 5px 5px;
	border-radius: 5px;
	opacity: 0.75
}

.skitter .info_slide .image_number {
	background-color: #333;
	float: left;
	padding: 2px 10px;
	margin: 0 5px 0 0;
	cursor: pointer;
	border-radius: 2px;
	transition: all 0.2s
}

.skitter .info_slide .image_number:hover {
	background-color: #000
}

.skitter .info_slide .image_number.image_number_select {
	background-color: #ccc;
	color: black
}

.skitter .container_thumbs {
	position: relative;
	overflow: hidden;
	height: 50px
}

.skitter .info_slide_thumb {
	height: 50px;
	border-radius: 0;
	overflow: hidden;
	top: auto;
	top: 0;
	left: 0;
	padding: 0;
	opacity: 1.0
}

.skitter .info_slide_thumb .image_number {
	overflow: hidden;
	width: 100px;
	height: 50px;
	position: relative;
	margin: 0;
	padding: 0;
	border-radius: 0;
	background-size: cover;
	background-position: center center
}

.skitter .info_slide_thumb .image_number.image_number_select {
	opacity: .4
}

.skitter .box_scroll_thumbs {
	padding: 0
}

.skitter .box_scroll_thumbs .scroll_thumbs {
	position: absolute;
	bottom: 60px;
	left: 50px;
	background-color: #ccc;
	width: 200px;
	height: 10px;
	overflow: hidden;
	text-indent: -9999em;
	z-index: 101;
	cursor: pointer;
	border: 0px solid #333
}

.skitter .info_slide_dots {
	position: absolute;
	bottom: -40px;
	z-index: 151;
	padding: 5px 0 5px 5px;
	border-radius: 50px
}

.skitter .info_slide_dots .image_number {
	background-color: #999;
	float: left;
	margin: 0 5px 0 0;
	cursor: pointer;
	border-radius: 50px;
	width: 14px;
	height: 14px;
	text-indent: -9999em;
	overflow: hidden;
	transition: all 0.2s
}

.skitter .info_slide_dots .image_number:hover {
	background-color: #777
}

.skitter .info_slide_dots .image_number.image_number_select {
	background-color: #222
}

.loading {
	position: absolute;
	top: 50%;
	right: 50%;
	z-index: 10000;
	margin: -16px -16px;
	color: #fff;
	text-indent: -9999em;
	overflow: hidden;
	width: 32px;
	height: 32px
}

.label_skitter {
	z-index: 150;
	position: absolute;
	bottom: 0px;
	left: 0px;
	display: none;
	z-index: 150;
	position: absolute;
	bottom: 0px;
	left: 0px;
	display: none;
	background: linear-gradient(transparent, #000);
	width: 100%
}

.label_skitter p {
	color: #fff;
	padding: 10px;
	margin: 0;
	font-size: 14px
}

.progressbar {
	background-color: #000;
	position: absolute;
	top: 5px;
	left: 15px;
	height: 5px;
	width: 200px;
	z-index: 99;
	border-radius: 20px
}

.preview_slide {
	display: none;
	position: absolute;
	z-index: 152;
	bottom: 30px;
	left: -40px;
	width: 100px;
	height: 100px;
	background-color: #fff;
	border: 1px solid #222;
	box-shadow: rgba(0, 0, 0, 0.7) 2px 2px 5px;
	overflow: hidden
}

.preview_slide ul {
	height: 100px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
	position: absolute;
	top: 0;
	left: 0
}

.preview_slide ul li {
	width: 100px;
	height: 100px;
	overflow: hidden;
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
	display: block
}

.preview_slide ul li img {
	position: absolute;
	top: 0;
	left: 0;
	height: 150px;
	width: auto
}

#overlay_skitter {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 9998;
	opacity: 1;
	background-color: #000
}

.skitter .focus_button {
	position: absolute;
	z-index: 100;
	width: 42px;
	height: 42px;
	overflow: hidden;
	text-indent: -9999em;
	opacity: 0;
	transition: all 0.2s
}

.skitter .play_pause_button {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	z-index: 151;
	width: 42px;
	height: 42px;
	overflow: hidden;
	text-indent: -9999em;
	opacity: 0;
	transition: all 0.2s
}

.skitter .play_pause_button:hover {
	opacity: 0.5
}

.skitter .focus_button:hover {
	opacity: 0.5
}

.skitter .focus_button,
.skitter .next_button,
.skitter .prev_button,
.skitter .play_pause_button {
	display: block;
	background: url("../img/skitter/sprite-default.png") no-repeat;
	background-size: 84px auto
}

.skitter .next_button {
	background-position: -0px -42px;
	width: 42px;
	height: 42px
}

.skitter .prev_button {
	background-position: -42px -42px;
	width: 42px;
	height: 42px
}

.skitter .play_pause_button {
	background-position: -0px -0px;
	width: 42px;
	height: 42px
}

.skitter .play_pause_button.play_button {
	background-position: -0px -84px;
	width: 42px;
	height: 42px
}

.skitter .focus_button {
	background-position: -42px -0px;
	width: 42px;
	height: 42px;
	top: 35px;
	left: 35px
}

.skitter-clean .prev_button,
.skitter-clean .next_button,
.skitter-clean .play_pause_button,
.skitter-clean .focus_button {
	display: block;
	background: url("../img/skitter/sprite-clean.png") no-repeat;
	background-size: 47px auto
}

.skitter-clean .prev_button {
	background-position: 0px 0px;
	width: 47px;
	height: 46px
}

.skitter-clean .next_button {
	background-position: 0px -46px;
	width: 47px;
	height: 46px
}

.skitter-clean .play_pause_button {
	background-position: -0px -133px;
	width: 41px;
	height: 41px
}

.skitter-clean .play_pause_button.play_button {
	background-position: -0px -92px;
	width: 41px;
	height: 41px
}

.skitter-clean .focus_button {
	background-position: -0px -174px;
	width: 41px;
	height: 41px
}

.skitter-clean .info_slide {
	background-color: transparent
}

.skitter-clean .info_slide .image_number {
	background-color: #fff;
	box-shadow: rgba(0, 0, 0, 0.2) 1px 1px 0;
	font-size: 12px;
	font-weight: normal;
	color: #333
}

.skitter-clean .info_slide .image_number:hover {
	background-color: #ccc
}

.skitter-clean .info_slide .image_number.image_number_select {
	background-color: #111;
	color: #fff
}

.skitter-clean .info_slide_dots {
	background: rgba(0, 0, 0, 0.07);
	box-shadow: rgba(0, 0, 0, 0.3) 1px 1px 0
}

.skitter-clean .info_slide_dots .image_number {
	width: 14px;
	height: 14px;
	background-color: #999
}

.skitter-clean .info_slide_dots .image_number:hover {
	background-color: #333
}

.skitter-clean .info_slide_dots .image_number.image_number_select {
	background-color: #111
}

.skitter-clean .progressbar {
	top: 5px;
	left: 5px;
	background-color: #fff;
	box-shadow: rgba(0, 0, 0, 0.5) 1px 1px 0
}

.skitter-minimalist .prev_button,
.skitter-minimalist .next_button,
.skitter-minimalist .play_pause_button,
.skitter-minimalist .focus_button {
	display: block;
	background: url("../img/skitter/sprite-minimalist.png") no-repeat;
	background-size: 24px auto
}

.skitter-minimalist .prev_button {
	background-position: -0px -0px;
	width: 24px;
	height: 28px
}

.skitter-minimalist .next_button {
	background-position: -0px -28px;
	width: 24px;
	height: 28px
}

.skitter-minimalist .play_pause_button {
	background-position: -0px -74px;
	width: 18px;
	height: 18px;
	-webkit-transform: none;
	transform: none;
	top: 35px;
	left: 35px
}

.skitter-minimalist .play_pause_button.play_button {
	background-position: -0px -56px;
	width: 18px;
	height: 18px
}

.skitter-minimalist .focus_button {
	background-position: -0px -92px;
	width: 18px;
	height: 18px;
	-webkit-transform: none;
	transform: none;
	top: 35px;
	left: 95px
}

.skitter-minimalist .info_slide {
	background-color: transparent
}

.skitter-minimalist .info_slide .image_number {
	background-color: #000;
	box-shadow: rgba(255, 255, 255, 0.2) 1px 1px 0;
	font-size: 12px;
	font-weight: normal;
	background-color: #999
}

.skitter-minimalist .info_slide .image_number:hover {
	background-color: #111
}

.skitter-minimalist .info_slide .image_number.image_number_select {
	background-color: #ccc
}

.skitter-minimalist .info_slide_dots .image_number {
	width: 14px;
	height: 14px;
	box-shadow: rgba(255, 255, 255, 0.2) 1px 1px 0;
	background-color: #999
}

.skitter-minimalist .info_slide_dots .image_number:hover {
	background-color: #111
}

.skitter-minimalist .info_slide_dots .image_number.image_number_select {
	background-color: #ccc
}

.skitter-round .prev_button,
.skitter-round .next_button,
.skitter-round .play_pause_button,
.skitter-round .focus_button {
	display: block;
	background: url("../img/skitter/sprite-round.png") no-repeat;
	background-size: 47px auto
}

.skitter-round .prev_button {
	background-position: -0px -0px;
	width: 23px;
	height: 47px;
	left: -23px
}

.skitter-round .next_button {
	background-position: -23px -0px;
	width: 23px;
	height: 47px;
	right: -23px
}

.skitter-round .next_button:hover {
	opacity: 1
}

.skitter-round .prev_button:hover {
	opacity: 1
}

.skitter-round .play_pause_button {
	background-position: -0px -70px;
	width: 47px;
	height: 23px;
	top: 0;
	left: 24px;
	-webkit-transform: none;
	transform: none
}

.skitter-round .play_pause_button.play_button {
	background-position: -0px -47px;
	width: 47px;
	height: 23px
}

.skitter-round .focus_button {
	background-position: -0px -93px;
	width: 47px;
	height: 23px;
	top: 0;
	left: 82px;
	margin-top: 0
}

.skitter-round .info_slide {
	background-color: transparent
}

.skitter-round .info_slide .image_number {
	background-color: #777;
	box-shadow: rgba(255, 255, 255, 0.2) 1px 1px 0;
	font-size: 12px;
	font-weight: normal
}

.skitter-round .info_slide .image_number:hover {
	background-color: #333
}

.skitter-round .info_slide .image_number.image_number_select {
	background-color: #111;
	color: white
}

.skitter-round .info_slide_dots .image_number {
	width: 14px;
	height: 14px;
	box-shadow: rgba(255, 255, 255, 0.2) 1px 1px 0;
	background-color: #777
}

.skitter-round .info_slide_dots .image_number:hover {
	background-color: #333
}

.skitter-round .info_slide_dots .image_number.image_number_select {
	background-color: #111
}

.skitter-round .progressbar {
	top: -10px;
	left: 0px;
	background-color: #333;
	box-shadow: rgba(255, 255, 255, 0.3) 1px 1px 0
}

.skitter-square .play_pause_button,
.skitter-square .next_button,
.skitter-square .focus_button,
.skitter-square .prev_button {
	display: block;
	background: url("../img/skitter/sprite-square.png") no-repeat;
	background-size: 110px auto
}

.skitter-square .play_pause_button {
	background-position: -55px -0px;
	width: 55px;
	height: 55px;
	top: 10px;
	left: 10px;
	bottom: auto;
	right: auto;
	margin-top: 0;
	-webkit-transform: none;
	transform: none
}

.skitter-square .play_pause_button.play_button {
	background-position: -0px -0px;
	width: 55px;
	height: 55px
}

.skitter-square .focus_button {
	background-position: -55px -55px;
	width: 55px;
	height: 55px;
	top: 10px;
	left: 65px;
	bottom: auto;
	right: auto;
	margin-top: 0;
	-webkit-transform: none;
	transform: none
}

.skitter-square .next_button {
	background-position: -0px -55px;
	width: 55px;
	height: 55px;
	top: 10px;
	left: auto;
	right: 10px;
	margin: 0;
	-webkit-transform: none;
	transform: none
}

.skitter-square .prev_button {
	background-position: -0px -110px;
	width: 55px;
	height: 55px;
	top: 10px;
	left: auto;
	right: 65px;
	margin: 0;
	-webkit-transform: none;
	transform: none
}

.skitter-square .info_slide {
	background-color: transparent
}

.skitter-square .info_slide .image_number {
	background-color: #fff;
	box-shadow: rgba(0, 0, 0, 0.2) 1px 1px 0;
	font-size: 12px;
	font-weight: normal;
	color: #333
}

.skitter-square .info_slide .image_number:hover {
	background-color: #ccc
}

.skitter-square .info_slide .image_number.image_number_select {
	background-color: #111;
	color: #fff
}

.skitter-square .info_slide_dots .image_number {
	width: 14px;
	height: 14px;
	box-shadow: rgba(255, 255, 255, 0.2) 1px 1px 0;
	background-color: #ccc
}

.skitter-square .info_slide_dots .image_number:hover {
	background-color: #999
}

.skitter-square .info_slide_dots .image_number.image_number_select {
	background-color: #555
}

.skitter-square .progressbar {
	top: 0;
	left: 0;
	width: 100%;
	background-color: #fff;
	border-radius: 0;
	height: 2px
}

@media (max-width: 1024px) {
	.skitter .info_slide_dots,
	.skitter .info_slide {
		display: none
	}
}

.skitter-spinner {
	padding: 10px 12px;
	border-radius: 100%;
	pointer-events: none;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%)
}

.skitter-spinner .icon-sending {
	display: inline-block;
	-webkit-animation: rotateMe 500ms linear infinite;
	animation: rotateMe 500ms linear infinite;
	border-radius: 100%;
	border: 2px solid white;
	border-bottom-color: transparent;
	width: 20px;
	height: 20px;
	vertical-align: top
}

@-webkit-keyframes rotateMe {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg)
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg)
	}
}

@keyframes rotateMe {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg)
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg)
	}
}
.lunbo{
	width: 100%;
	height: 550px;
	overflow: hidden;
	position: relative;
	z-index: 1;
	margin-bottom: 30px;
}
.skitter{
	max-width: 100%;
	height: 550px;
}
.skitter.with-dots{
	margin-bottom: 0px;
}
.skitter .info_slide_dots{
	bottom: 20px;
	display: inline-block !important;
	width: 100%;
	text-align: center;
	left: 0 !important;
	transform: translateX(0) !important;
}
.skitter .info_slide_dots .image_number{
	display: inline-block;
    height: 7px;
    width: 40px;
    background-color: #fff;
    cursor: pointer;
    margin-right: 10px;
    float: none;
}
.skitter .prev_button{
	position: absolute;
    z-index: 30;
    top: 50%;
    left: -45px;
    width: 40px;
    height: 40px;
    text-indent: -9999px;
    margin-top: -20px;
    background: url(../img/prev.png) 50% 50% no-repeat;
    transition: all .5s linear;
}
.skitter .next_button{
	position: absolute;
    z-index: 30;
    top: 50%;
    right: -45px;
    width: 40px;
    height: 40px;
    text-indent: -9999px;
    margin-top: -20px;
    background: url(../img/next.png) 50% 50% no-repeat;
    transition: all .5s linear;
}
.skitter .info_slide_dots .image_number.image_number_select,.skitter .info_slide_dots .image_number:hover{
	background-color: #f60;
}
.section{
	width: 100%;
	height: auto;
	overflow: hidden;
	padding-bottom: 80px;
}
.section .list{
	width: 1200px;
	height: auto;
	overflow: hidden;
	margin: 0px auto;
}
.section .list h1{
	font-size: 25px;
	width: 1200px;
	text-align: center;
	height: 35px;
	line-height: 35px;
	background: url(../img/bt_bg.jpg) no-repeat 0px center;
	position: relative;
	margin-top: 70px;
	margin-bottom:50px;
}
.section .list h1 a{
	font-size: 12px;
	color: #939393;
	float: right;
	line-height: 35px;
	position: absolute;
	top: -2px;
	right:0px;
}
.section .list h1 a:hover{
	color: #E47F27;
}
.section .list .left{
	float: left;
	width: 298px;
	height: 382px;
	background:#f2efe9;
	position: relative;
	text-align: center;
	border: 1px solid #D6D7DC;
}
.section .list .left a{
	display: block;
	width: 258px;
	height: 342px;
	padding: 20px;
	-webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
.section .list .left .img{
	width: 140px;
	height: 140px;
	border: 5px solid #fff;
	border-radius: 50%;
	margin:25px auto 35px;
	box-shadow: 0px 15px 50px rgba(0,0,0,0.20);
	-webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
.section .list .left .img img{
	width: 140px;
	height: 140px;
	border-radius: 50%;
}
.section .list .left h2{
	width: 100%;
	height: 25px;
	line-height: 25px;
	font-size: 25px;
	margin-bottom: 10px;
	text-align: center;
	opacity: 0.9;
	color: #000;
	filter:alpha(opacity=90);
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.section .list .left p{
	width: 100%;
	height: 80px;
	text-indent: 2em;
	font-size: 14px;
	line-height: 20px;
	color: #000;
	opacity: 0.4;
	filter:alpha(opacity=40);
	overflow: hidden;
	text-align: justify;
}
.section .list .right{
	float: left;
	width:890px;
	height:384px;
	margin-left: 10px;
	overflow: hidden;
}
.section .list .right ul{
	width: 900px;
	height: 394px;
}
.section .list .right ul li{
	float: left;
	width: 280px;
	height: 187px;
	margin-right:10px;
	margin-bottom: 10px;
	position: relative;
}
.section .list .right ul li a{
	display: inline-block;
	width: 280px;
    height: 187px;
    overflow: hidden;
    position: relative;
    border: 1px solid #eee;
}
.section .list .right ul li img{
	max-width: 100%;
    max-height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
.section .list .right ul li p{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 280px;
	height: 30px;
	background: #000;
	opacity: 0.6;
	filte:alpha(opacity=60);
	line-height: 30px;
	font-size: 16px;
	text-align: center;
	color: #fff;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	margin-bottom: 0;
}